Search found 3 matches

by mnglfiddle
Tue Oct 30, 2012 2:45 pm
Forum: Linux Matters
Topic: Linux version 4.5 - possible permission issues with modules?
Replies: 3
Views: 4455

Re: Linux version 4.5 - possible permission issues with modu

Any further ideas on this issue? I have been busy of late: to busy to try to figure this issue out further, but I would really like to use BibleAnalyzer, since with the modules I purchased, I have access to several resources no other program gives me. Not to mention, I do like the program overall, a...
by mnglfiddle
Sat Jun 23, 2012 12:39 pm
Forum: Linux Matters
Topic: Linux version 4.5 - possible permission issues with modules?
Replies: 3
Views: 4455

Re: Linux version 4.5 - possible permission issues with modu

No ideas out there? I need help on this...
by mnglfiddle
Sat Jun 16, 2012 12:38 pm
Forum: Linux Matters
Topic: Linux version 4.5 - possible permission issues with modules?
Replies: 3
Views: 4455

Linux version 4.5 - possible permission issues with modules?

Hi all, Any help on this would be appreciated. After upgrading to the linux version 4.5 my paid commentary modules (Clarence Larkin, Companion Bible and a couple others) will only open if: 1) I install them into the usr/share/bibleanalyzer/modules folder, and 2) If I run BibleAnalyzer as root (in Ub...

Go to advanced search

cron